/* Lato */
/* @font-face {
    font-family: 'Lato Light';
    src: url('Lato/Lato 100.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Lato Light Italic';
    src: url('Lato/Lato 100.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
} */
@font-face {
    font-family: 'Lato Light';
    src: url('Lato/Lato 300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Lato Light Italic';
    src: url('Lato/Lato 300.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Lato Regular';
    src: url('Lato/Lato regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Lato Italic';
    src: url('Lato/Lato italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Lato Bold';
    src: url('Lato/Lato 700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Lato Bold Italic';
    src: url('Lato/Lato 700.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Lato Black';
    src: url('Lato/Lato 900.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Lato Black Italic';
    src: url('Lato/Lato 900.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}


/* Quicksand */
@font-face {
    font-family: 'Quicksand Light';
    src: url('Quicksand/Quicksand 300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
/* @font-face {
    font-family: 'Quicksand';
    src: url('Quicksand/Quicksand regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
} */
@font-face {
    font-family: 'Quicksand Medium';
    src: url('Quicksand/Quicksand 500.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Quicksand Bold';
    src: url('Quicksand/Quicksand 700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}